<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" alwaysonbottom="false" eq2usescomwndcontrols="true" Location="-3,691" MaximumSize="1024,1024" Name="StartButton" PackLocation="left,bottom" PackLocationProp="-003/0001,-077/0001" savessettings="true" ScrollExtent="58,56" Size="58,56" UserMovable="true">
<Button Location="8,8" Name="Start" PackLocation="left,top" PackLocationProp="0008/0001,0008/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="42,41" Size="42,41" Style="StartButtonStyle"></Button>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF80" Name="StartButtonStyle" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="StartButton.RStylePressed" RStyleDefault="StartButton.RStyleNormal" RStyleDisabled="StartButton.RStyleNormal" RStyleMouseOver="StartButton.RStyleMouseover" RStyleMouseOverSelected="StartButton.RStylePressed" RStyleSelected="StartButton.RStylePressed"/>
<Namespace Name="StartButton">
<RectangleStyle Center="normal" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="RStyleNormal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="pressed" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="RStylePressed" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="mouseover" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="RStyleMouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<ImageStyle Filter="true" Name="mouseover">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="442,53,484,95"/>
</ImageStyle>
<ImageStyle Filter="true" Name="pressed">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="442,102,484,144"/>
</ImageStyle>
<ImageStyle Filter="true" Name="normal">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="442,4,484,46"/>
</ImageStyle>
</Namespace>
<Page AbsorbsInput="false" Name="ButtonImages" ScrollExtent="320,240" Size="320,240" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="-004/0001,-003/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="62,59" Size="62,59"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="1,1" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0001/0001,0001/0001" PackSize="absolute,absolute" PackSizeProp="0004/0001,0004/0001" ScrollExtent="54,52" Size="54,52"/>
</Page>
